import React from 'react';

function Agendamentos() {
  return (
    <div style={{ padding: '2rem', textAlign: 'center' }}>
      <h1>Página de Agendamentos</h1>
      
    </div>
  );
}

export default Agendamentos;